LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   how to update rhel 5 using centos yum updater without conflict with yum redhat plugin (http://www.linuxquestions.org/questions/linux-software-2/how-to-update-rhel-5-using-centos-yum-updater-without-conflict-with-yum-redhat-plugin-798653/)

udayvikram 03-29-2010 10:24 AM

how to update rhel 5 using centos yum updater without conflict with yum redhat plugin
 
i am using rhel5 and my subscription is expired. therefore i change repose to centos and i used yum update.i got all update but when to install in os following message appears?
Running transaction check
Error: yum conflicts with yum-rhn-plugin < 0.5.3-30.el5

how to get out of this conflict?

please do help me.

thank u!

blacky_5251 03-30-2010 07:11 AM

Check out the CentOS site for a FAQ on this very topic :- http://wiki.centos.org/HowTos/Packag...ment/YumOnRHEL

pixellany 03-30-2010 09:15 AM

Please post your thread in only one forum. Posting a single thread in the most relevant forum will make it easier for members to help you and will keep the discussion in one place. This thread is being closed because it is a duplicate.


All times are GMT -5. The time now is 08:40 PM.